train:
  debug_step_log_interval: 100
  env_name: ../ml-envs/PlatformerTrainSimpleGrayscale/platformer-game.exe
  preview_height: 400
  preview_width: 400
  reward_factor: 0
  curiosity_factor: 1
  time_scale: 5.0
  batch_size: 6
  data_folder: data/train_simple/
  hight_curiosity_threshold: 20
  stacked_frames: 3
eval:
  debug_step_log_interval: 1
  env_name: ../ml-envs/PlatformerTestSimpleGrayscale/platformer-game.exe
  preview_height: 500
  preview_width: 500
  reward_factor: 0
  curiosity_factor: 1
  time_scale: 5.0
  batch_size: 4
  data_folder: data/test/
  hight_curiosity_threshold: 10
  stacked_frames: 3